﻿
.featured-box h4 {
    color: #1f76bb;
}

.featured-box .box-content {
    border-top: 1px solid #1f76bb;
}

.featured-box .icon-featured {
    background-color: #1f76bb;
}

.featured-box-effect-2 .icon-featured:after {
    -webkit-box-shadow: 0 0 0 3px #1f76bb;
    box-shadow: 0 0 0 3px #1f76bb;
}

.btn-creditgateway {
    color: #fff !important;
    background-color: #1F76BB !important;
    border-color: #1F76BB !important;
}


    .btn-creditgateway:hover {
        color: #fff;
        background-color: #1b6aa8 !important;
        border-color: #185e95 !important;
    }

    .btn-creditgateway:focus, .btn-creditgateway.focus {
        box-shadow: 0 0 0 0.2rem rgba(31,118,187, 0.5);
    }

    .btn-creditgateway.disabled, .btn-creditgateway:disabled {
        color: #fff;
        background-color: #1F76BB;
        border-color: #1F76BB;
    }

    .btn-creditgateway:not(:disabled):not(.disabled):active, .btn-creditgateway:not(:disabled):not(.disabled).active,
    .show > .btn-creditgateway.dropdown-toggle {
        color: #fff;
        background-color: #155282;
        border-color: #155280;
    }

        .btn-creditgateway:not(:disabled):not(.disabled):active:focus, .btn-creditgateway:not(:disabled):not(.disabled).active:focus,
        .show > .btn-creditgateway.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(31,118,187, 0.5);
        }
